
PAMP - Bug #420

Creating New User in PAM Counter

04/27/2017 09:06 AM - Khaled Musa

Status: Closed Start date: 04/27/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Creating New User in PAM Counter Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: There should not be an ADF error

message

Test Case ID:  

Description

When Clicking " انشاء مستخدم رئيسي " an ADF error message appears (attached image)

Steps to Reproduce:

1. When logged into the Counter

2. Click " ادارة المستخدمين "

3. Click " انشاء مستخدم رئيسي "

History

#1 - 04/30/2017 02:15 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/07/2017 09:33 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

ADF Error at Creatign new users.png 154 KB 04/27/2017 Khaled Musa
